@charset "UTF-8";
/* CSS Document Menus page */

/* LOWER MENU */

#aztecamenu {
	background: url(../images/inner-shadow.png) repeat-y left;
	border-bottom: #900 2px solid;
	position: absolute;
	width: 966px;
	height: 25px;
	top: 310px;
	left: 5px;
}

#menulinks {
	font-size: 12px;
	position: absolute;
	padding: 0;
	top: -5px;
	width: 966px;
	text-align: left;
	margin-left: 40px;
}

#menulinks li {
	list-style-type: none;
	display: inline;
	margin-left: 30px;
}

#menulinks li a {
	color:#900;
	text-decoration: none;
}

#pagecontent {
	position: absolute;
	background: url(../images/inner-shadow.png) repeat-y left;
	width: 966px;
	top: 336px;
	left: 5px;
	padding-top: 15px;
}
#content {
	padding: 0 35px 0 0;
	margin-left: -10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

#menu_col1 {
	width: 25%;
	float: left;
	position: relative;
}

#menu_col1 ul li {
	list-style-type: none;
	margin-bottom: 20px;
}

#menu_col1 ul li a {
	color: #530000;
	text-decoration: none;
}

#menu_col1 ul li a:hover {
	color: #000;
}

#menu_col2 {
	text-align: justify;
	padding-right: 10px;
	float: left;
	position: relative;
	width: 47%;
	
}

dl { width:100%;}

dt { font-weight: bold; padding: 0 0 5px 0; font-variant: normal; font-size: 12px; width: 105px; }

dd { padding: 0 0 15px 0; margin-left: 0;font-size: 11px}


#price {
	position: absolute;
	font-size: 12px;
	padding-left: 195px;
}

#menu_col3	{
	float: left;
	position: relative;
}
#menu_img li {list-style-type: none;}

#menu_img li img {padding: 5px; border: #900 solid 1px; margin: 20px 0 20px 0; background-color:#FFF}

#to_top a {
	background: url(../images/arrow_top.gif) no-repeat left;
	padding-left: 14px;
	margin-bottom: 10px;
	text-decoration: none;
	color: #900;
	font-size:10px;
}

#veg {background: url(../images/veg.gif) no-repeat left; padding-left: 20px;}

#veg span {padding-left: 175px;}

.wine {
 color:#900;
 padding: 8px 5px 5px 5px;
 border: #900 solid 1px;
 text-align:center;
 background-color:#FFF;
} 
